## libcrypt-openssl-random-perl 0.04

=== debian/changelog ===
libcrypt-openssl-random-perl (0.04-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add new patch to fix a pod error.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/rules: use three-line dh(1) variant.
  * Remove remaining quilt fragments.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Improve short and long description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2014 19:18:23 +0100

libcrypt-openssl-random-perl (0.04-1) unstable; urgency=low

  * Taking over maintenance on request of maintainer.

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Changed Maintainer to Debian Perl Group
  * add debian/watch

  * New upstream release
  * debhelper compatibility level 6
  * Standards-Version: 3.7.3 (no changes)
  * add myself to Uploaders
  * debian/rules: sync with dh-make-perl's template
  * patch Makefile.PL to not include -lssl in LIBS
  * add ${perl:Depends} to Depends. Thanks, Niko.
  * debian/copyright: use dist-based upstream URL
    + clean a bit where copyright years come from

 -- Damyan Ivanov <dmn@debian.org>  Sun, 27 Jan 2008 22:04:27 +0200

libcrypt-openssl-random-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #362957).

 -- Luk Claes <luk@debian.org>  Mon, 15 May 2006 04:40:52 +0200
