=== debian/control ===
Source: libcrypt-openssl-random-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 9.20120312~), libssl-dev
Standards-Version: 3.9.5
Homepage: http://perl-openssl.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-openssl-random-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-openssl-random-perl.git

Package: libcrypt-openssl-random-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: module to access the OpenSSL pseudo-random number generator
 Crypt::OpenSSL::Random is a Perl module for accessing the OpenSSL
 pseudo-random number generator.
