=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-OpenSSL-Random/  .+/Crypt-OpenSSL-Random-v?(\d[\d.]*)\.(?:tar\.gz|tar\.bz1|tgz|zip)
