## libcrypt-openssl-random-perl 0.11

=== debian/changelog ===
libcrypt-openssl-random-perl (0.11-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:01:05 +0000

libcrypt-openssl-random-perl (0.11-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update Makefile.PL-no-ssl-in-LIBS.patch.
  * Drop pod.patch, fixed upstream.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Nov 2015 15:58:37 +0100
