=== debian/control ===
Source: libcrypt-openssl-random-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libssl-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-random-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-openssl-random-perl.git
Homepage: http://perl-openssl.sourceforge.net/

Package: libcrypt-openssl-random-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: module to access the OpenSSL pseudo-random number generator
 Crypt::OpenSSL::Random is a Perl module for accessing the OpenSSL
 pseudo-random number generator.
