## libcrypt-openssl-random-perl 0.15

=== debian/changelog ===
libcrypt-openssl-random-perl (0.15-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:17:05 +1100

libcrypt-openssl-random-perl (0.15-3build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:21:44 +0000

libcrypt-openssl-random-perl (0.15-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:58 +0100

libcrypt-openssl-random-perl (0.15-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:06 +0100

libcrypt-openssl-random-perl (0.15-3) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints.
    + libcrypt-openssl-random-perl: Add Multi-Arch: same.

  [ gregor herrmann ]
  * Replace Makefile.PL-no-Crypt::OpenSSL::Guess.patch with build
    dependency on libcrypt-openssl-guess-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 23:27:11 +0200

libcrypt-openssl-random-perl (0.15-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update Build-Depends for cross builds.
    Closes: #971854
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata field: Bug-Database.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Oct 2020 18:11:49 +0200

libcrypt-openssl-random-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.15.
  * Update years of packaging copyright.
  * Update upstream contact.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.
  * Refresh Makefile.PL-no-ssl-in-LIBS.patch (offset).
  * Add patch Makefile.PL-no-Crypt::OpenSSL::Guess.patch.
    Patch out need for Crypt::OpenSSL::Guess in Makefile.PL which is neither
    packaged nor needed in Debian.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 18:40:23 +0200
