=== debian/control ===
Source: libcrypt-openssl-random-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcrypt-openssl-guess-perl,
               libssl-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-random-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-random-perl.git
Homepage: http://perl-openssl.sourceforge.net/
Rules-Requires-Root: no

Package: libcrypt-openssl-random-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module to access the OpenSSL pseudo-random number generator
 Crypt::OpenSSL::Random is a Perl module for accessing the OpenSSL
 pseudo-random number generator.
