## libcrypt-openssl-random-perl 0.17

=== debian/changelog ===
libcrypt-openssl-random-perl (0.17-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:24:01 +0200

libcrypt-openssl-random-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.17.
  * Unfuzz Makefile.PL-no-ssl-in-LIBS.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2024 22:25:01 +0200

libcrypt-openssl-random-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.16.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Use secure URI in Homepage field.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 19:25:21 +0200
