=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcrypt-openssl-random-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -8,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                libcrypt-openssl-guess-perl,
                libssl-dev,
+               libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-random-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-random-perl.git
-Homepage: http://perl-openssl.sourceforge.net/
+Homepage: https://perl-openssl.sourceforge.net/
 Rules-Requires-Root: no
 
 Package: libcrypt-openssl-random-perl
